KDM08 or KDM09

ionutz2009

Starting XI
I installed KDM 08& 09 and i give this error :

I have Directx11 and Net Framework 4.6.
Please tell me solutions for run this program.
Thanx all.
 

mariantim

Senior Squad
ionutz2009;3955537 said:
I installed KDM 08& 09 and i give this error :

I have Directx11 and Net Framework 4.6.
Please tell me solutions for run this program.
Thanx all.

Salut.Incearca sa instalezi Net Framework 2.0...sau maxim 3.5... Nu cred ca e compatibil cu versiuni mai mari de 3.5!
 


Top